uuid: 4792141f-547d-4f76-8e47-3e00e4f96725
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_blank
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_blank
target_entity_type_id: paragraph
target_bundle: bp_blank
default_langcode: site_default
language_alterable: false
